uuid: c28bebf7-cedb-48f7-aef7-7add2ce5922e
langcode: de
status: true
dependencies: {  }
_core:
  default_config_hash: lBXDpdDPXQtrfTJQhr6MjRJJEEyYSoRJ0acdvHLsWeA
id: en
label: Englisch
direction: ltr
weight: -9
locked: false
